body{
	margin: 0;
	padding: 0;
}
a{
	text-align: center;
}
hr{
	background-color: black;
}
.models{
	width: 40%;
	height: 100%;
	columns: 10px 2;
	utline: 2px;
	margin: 10px;
	border: 2px solid black;
	float: left;
}
.model{
	width: 90%;
}
.model img{
	float: left;
}
.model span{
	float: right;
}
.other{
	width: 50%;
	height: 100%;
	background-color: white;
	float: right;
	position: relative;
	top: 170px;
	right: 100px;
}